body {
    background-color: var(--bg-color);
    font-family: var(--font-body);
}

.main {
   
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: auto;
    
}
.main-content {
    margin-top: 30px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sidebar {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 1000px;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 20px;
}  


.content {
    
    padding: 20px;
    width: 100%;
    max-width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    
}

.title {
    font-family: var(--font-titles);
    display: inline;
    font-size: 35px;
    font-weight: 700;
}


.text-content {
    
    font-size: 20px;
    color: var(--text-muted);
    line-height: 1.6;
    
}

.text-content h2 {
    font-family: var(--font-titles);
    font-weight: 700;
    font-size: 40px;
    margin-bottom: 20px;
    
}

.text-content p {
    margin-bottom: 20px;
}


hr {
    border: 0;
    height: 1px;
    background: var(--primary-color);
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0.1), var(--primary-color), rgba(255, 255, 255, 0.1));
    margin-bottom: 20px;
}

.funcionamento  {

display: flex;
margin-left: auto;
margin-right: auto;
width: 100%;
max-width: 100%;
height: auto;
flex-direction: column;
align-content: center;
align-items: center;
  
}



.contato {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    color: var(--primary-color);
    background-color: transparent;
}

.redes-sociais {
    display: flex;
    align-items: center;
}

.redes-sociais span {
    margin-right: 15px;
    font-size: 16px;
}


ol {
    list-style: decimal inside;
}

@media  screen and (max-width: 900px) {
    .sidebar {
        flex-direction: column;
        
    }

    .sidebar-image {
        width: 80%;
        margin: 0 0 20px 0;
    }

    .content {
        height: auto;
        width: 90%;
        text-align: justify;
    }

     .text-content {
        font-size: 20px;
        text-rendering: optimizeLegibility;
        text-align: left;
    }
    .main{
        margin-bottom: 50px;
    }
    
    .title {
        font-size: 30px;
    }
}
